 * {
	margin: 0;
}
html, body, form {
	height: 100%;
}
 .push 
 {
  	height: 33px;
  	  }

.thefooter
{
	height: 33px; /* .push must be the same height as .footer */
	position: relative;
	text-align: left;
	width: 100%;
	height: auto !important;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
	background-color: #a3a3a2;
}
.thecontent 
{
    position: relative;
    text-align: left;
    width: 990px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -33px; /* the bottom margin is the negative value of the footer's height */
}
.text {
	font-family: tahoma;
	font-size: 12px;
	line-height: 22px;
	color: #333;
	text-align: justify;
}

.text ul {
                padding: 0px;
                margin-top: 0px;
                margin-right: 0px;
                margin-bottom: 0px;
                margin-left: 20px;
}
 
 
 
body {
	font-family: Arial;
	font-size: 11px;
	margin: 0px;
	background-image: url(images/bg_02.gif);
	background-repeat: repeat-x;
	background-position: center top;
	color: #7c7c7b;
}
.header_bg {
	background-image: url(images/headerbg_07.jpg);
	height: 33px;
}
.subpages {
}
.subpages ul {
	margin: 0px;
	padding: 0px;
}
.subpages li {
	font-size: 12px;
	color: #666;
	background-image: url(images/sepa_03.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	line-height: 35px;
	list-style-type: none;
	display: block;
}
.subpages a {
	color: #666666 !important;
	background-image: url(images/polit.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}


.logo_block {
	height: 213px;
	width: 255px;
	position: absolute;
	z-index: 10;
}



/* CSS Document */

a:link {
	text-decoration: none;
	color: #016BB7;
}
a:visited {
	text-decoration: none;
	color: #016BB7;
}
a:hover {
	text-decoration: underline;
	color: #016BB7;
}
a:active {
	text-decoration: none;
	color: #016BB7;
}
td {
	vertical-align: top;
}
.search {
	background-image: url(images/Index_sclice_14.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.middle {
	vertical-align: middle;
}
.searchfield {
	border: 1px none #FFF;
	height: 14px !important;
	width: 85px !important;
	margin-top: auto;
	margin-bottom: auto;
	font-size: 10px;
	color: #666;
}
.welcome_title {
	font-size: 14px;
	font-weight: bold;
	color: #7c7c7b;
}

.main_block {
	background-image: url(images/main-Block_33.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 165px;
	width: 625px;
	padding: 70px 40px 0 50px;
	line-height: 22px;
	text-align: justify;
	float:left;
}
.nav_News {
	background-image: url(images/nav.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 248px;
	margin-right: auto;
	margin-left: auto;
	height: 407px;
}
.Nav_news_title {
	font-size: 18px;
	color: #FFF;
	padding-left: 140px;
	padding-top: 12px;
	font-weight: bold;
	padding-bottom: 40px;
	width: 108px;
}
.Nav_News_Block {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.nav_new_marquee {
	height: auto;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.Company_logo {
	width: 200px;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
}
.block1 {
	background-image: url(images/1.png);
	height: 153px;
	width: 231px;
	background-repeat: no-repeat;
	background-position: center top;
}
.block2 {
	background-image: url(images/2.png);
	height: 153px;
	width: 231px;
	background-repeat: no-repeat;
	background-position: center top;
}
.block3 {
	background-image: url(images/3.png);
	height: 153px;
	width: 231px;
	background-repeat: no-repeat;
	background-position: center top;
}
.footer {
	font-size: 12px;
	color: #FFF;
	background-color: #a3a3a2;
	text-align: center;
	vertical-align: middle;
	height: 33px;
}



.block_body {
	width: 187px;
	margin-right: auto;
	margin-left: auto;
}
.block_body_text {
	width: 105px;
	text-align: justify;
	float: left;
}

.block_title {
	font-family: "times new roman";
	font-size: 12px;
	color: #FFF;
	padding-top: 15px;
	padding-left: 80px;
}


.nav_news_subtitle {
	font-family: "Times New Roman";
	font-size: 14px;
	color: #20a05c;
}



.main_block img {
	padding-left: 10px;
}
.news_Feeds {
	background-image: url(images/news_feeds_03.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	vertical-align: middle;
	height: 23px;
}
.News_feed_right {
	background-image: url(images/news_feeds_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
}
.News_feed_rightCopy {
	background-image: url(images/news_feeds_05.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 23px;
	padding-right: 25px;
	padding-left: 25px;
	vertical-align: middle;
	line-height: 23px;
}
.sepa {
	background-image: url(images/sepa_03.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 20px;
}
.page_title {
	background-color: #35B7E9;
	background-image: url(images/page-title_09.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	vertical-align: middle;
	font-size: 16px;
	color: #FFF;
	padding-left: 80px;
}

.News_feed_rightCopy a {
	color:#333333;
}
.int_nav_main_bg {
	background-image: url(images/nav_03.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.int_nav_header {
	background-image: url(images/nav_01.jpg);
	height: 36px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 45px;
	padding-top: 28px;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.Int_Nav_body {
	background-image: url(images/nav_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bottom {
	background-image: url(images/navbottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 100%;
}


.AccordionPanelTab
{
    background-color: #FFF;
    margin: 0px;
    cursor: pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #DED4CA;
    font-family: Times New Roman;
    font-size: 17px;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    font-size: 17px;
    color: #666666;
    padding-left: 10px;
}

.AccordionPanelTabContent
{
    padding-left: 20px;
}
/*Hossam*/
.people-container{
	width:700px;
	float:left;
}
.person-container{
	width:700px;
	float:left;
	border-bottom:1px solid #c3c3c3;
	padding-bottom:5px;
	margin-top:10px;
}
.person-image{
	width:89px;
	height:103px;
	float:left;
	border:1px solid #c6e3a0;
}
.person-data{
	width:584px;
	float:left;
	padding-left:25px;
}